想在机器里装一个 amule,但是有两个版本,应该装哪一个?

软件源讨论区
回复
步进电机甲
帖子: 18
注册时间: 2006-11-06 9:47
送出感谢: 0
接收感谢: 0

想在机器里装一个 amule,但是有两个版本,应该装哪一个?

#1

帖子 步进电机甲 » 2006-11-29 9:47

从网上找的 amule ,但是有两个版本,应该用哪一个?
一个是:
amule_2.1.3-3v1-2ubuntu1dapper3-686_i386.deb

另一个是:
amule_2.1.3-3v1-2ubuntu1dapper3_i386.deb

也看不懂他们有什么区别
步进电机甲
帖子: 18
注册时间: 2006-11-06 9:47
送出感谢: 0
接收感谢: 0

#2

帖子 步进电机甲 » 2006-11-29 14:07

我试了试,结果两个都不能用,之好又下了一个,文件名叫:

aMule-2.1.3.tar.bz2

可是双击不能运行,只好解压,可解压后也没找到运行程序,这该怎么办呢?
头像
oneleaf
论坛管理员
帖子: 10238
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 107 次

#3

帖子 oneleaf » 2006-11-29 14:49

源自带
直接使用sudo aptitude install amule
步进电机甲
帖子: 18
注册时间: 2006-11-06 9:47
送出感谢: 0
接收感谢: 0

不成阿,执行sudo aptitude install amule后出现了这个提示:

#4

帖子 步进电机甲 » 2006-11-29 15:00

不成阿,执行sudo aptitude install amule后出现了这个提示:

正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
正在读取扩展状态文件
正在初始化软件包状态... 完成
创建标签数据库... 完成
无法找到任何名称或者描述中匹配“amule”的软件包
下列软件包已经被阻止升级:
acpi-support app-install-data app-install-data-commercial base-files
bind9-host binutils-static capplets-data cpio cupsys cupsys-bsd
cupsys-client deskbar-applet desktop-file-utils dnsutils dpkg dselect eog
evince file-roller firefox firefox-gnome-support gdb gdm gedit
gedit-common gimp gimp-data gimp-python gnome-about
gnome-accessibility-themes gnome-app-install gnome-applets
gnome-applets-data gnome-control-center gnome-desktop-data
gnome-doc-utils gnome-games gnome-games-data gnome-media gnome-menus
gnome-panel gnome-panel-data gnome-screensaver gnome-session
gnome-terminal gnome-terminal-data gnome-themes gnupg gstreamer0.10-alsa
gstreamer0.10-gnomevfs gstreamer0.10-plugins-base
gstreamer0.10-plugins-base-apps gstreamer0.10-x gtk2-engines-clearlooks
gtk2-engines-crux gtk2-engines-highcontrast gtk2-engines-industrial
gtk2-engines-lighthouseblue gtk2-engines-mist gtk2-engines-pixbuf
gtk2-engines-redmond95 gtk2-engines-smooth gtk2-engines-thinice
gtkhtml3.8 gzip hal hal-device-manager info language-pack-en
language-pack-en-base language-pack-gnome-en language-pack-gnome-en-base
language-pack-gnome-zh language-pack-gnome-zh-base language-pack-zh
language-pack-zh-base language-selector language-selector-common
libavahi-client3 libavahi-common-data libavahi-common3 libavahi-glib1
libbind9-0 libcupsimage2 libcupsys2 libdns21 libeel2-2 libeel2-data
libfreetype6 libgd2-noxpm libgimp2.0 libglib2.0-0 libglib2.0-data
libgnome-desktop-2 libgnome-menu2 libgnomecups1.0-1 libgnomeprint2.2-0
libgnomeprint2.2-data libgnomeui-0 libgnomeui-common libgnomevfs2-0
libgnomevfs2-bin libgnomevfs2-common libgnomevfs2-extra libgnutls12
libgstreamer-plugins-base0.10-0 libgtk2.0-0 libgtk2.0-bin
libgtk2.0-common libgtkhtml3.8-15 libgtksourceview-common
libgtksourceview1.0-0 libhal-storage1 libhal1 libisc11 libisccc0
libisccfg1 libkrb53 liblwres9 libmagick9 libmetacity0 libmusicbrainz4c2a
libmysqlclient15off libnautilus-burn3 libnautilus-extension1 libnspr4
libnss3 libpanel-applet2-0 libpango1.0-0 libpango1.0-common libpng12-0
libpq4 libsmbclient libsoup2.2-8 libssl0.9.8 libtiff4 libtotem-plparser1
libvte-common libvte4 libwmf0.2-7 libwnck-common libwnck18 libxfont1
linux-386 linux-image-386 linux-restricted-modules-386
linux-restricted-modules-common login metacity mysql-common nautilus
nautilus-cd-burner nautilus-data openoffice.org openoffice.org-base
openoffice.org-calc openoffice.org-common openoffice.org-core
openoffice.org-draw openoffice.org-evolution openoffice.org-gnome
openoffice.org-gtk openoffice.org-impress openoffice.org-java-common
openoffice.org-l10n-en-us openoffice.org-math openoffice.org-writer
openssh-client openssl passwd pcmcia-cs pmount ppp python-gmenu
python-pyorbit python-uno python-vte python2.4 python2.4-examples
python2.4-gdbm python2.4-minimal python2.4-pyorbit python2.4-tk
samba-common screen smbclient sound-juicer ssh-askpass-gnome tar totem
totem-gstreamer ttf-opensymbol ubuntu-desktop ubuntu-docs ubuntu-minimal
ubuntu-standard wpasupplicant xinit xserver-xorg-core
xserver-xorg-input-mouse yelp zenity
0 个软件包被升级,新安装 0 个, 0 个将被删除, 同时 202 个将不升级。
需要获取 0B 的存档。 解包后将要使用 0B。
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 zhuqin_83 » 2006-11-29 15:18

你的源没有配置过,见wiki新手入门指引-快速设置指南。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
步进电机甲
帖子: 18
注册时间: 2006-11-06 9:47
送出感谢: 0
接收感谢: 0

#6

帖子 步进电机甲 » 2006-11-29 16:48

配置源??是不是要改 sources.list 文件??我已经改过啊,

我的 sources.list 文件内容如下:

deb http://mirror.vmmatrix.net/ubuntu/ dapper main restricted universe multiverse
deb-src http://mirror.vmmatrix.net/ubuntu/ dapper main restricted universe multiverse
deb http://mirror.vmmatrix.net/ubuntu/ dapper-updates main restricted universe multiverse
deb-src http://mirror.vmmatrix.net/ubuntu/ dapper-updates main restricted universe multiverse
deb http://mirror.vmmatrix.net/ubuntu/ dapper-backports main restricted universe multiverse
deb-src http://mirror.vmmatrix.net/ubuntu/ dapper-backports main restricted universe multiverse
deb http://mirror.vmmatrix.net/ubuntu/ dapper-security main restricted universe multiverse
deb-src http://mirror.vmmatrix.net/ubuntu/ dapper-security main restricted universe multiverse
deb http://ftp.sjtu.edu.cn/ubuntu-cn/ dapper main multiverse restricted universe

deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ dapper main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ dapper-updates main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ dapper-backports main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ dapper-backports main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ dapper-security main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ dapper-security main restricted universe multiverse
deb http://ftp.sjtu.edu.cn/ubuntu-cn/ dapper main multiverse restricted universe

deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#7

帖子 zhuqin_83 » 2006-11-29 21:40

6.06的源里面没有amule?
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
步进电机甲
帖子: 18
注册时间: 2006-11-06 9:47
送出感谢: 0
接收感谢: 0

#8

帖子 步进电机甲 » 2006-11-30 8:06

我又试了一遍,结果是这样:

E: 无法获得锁 /var/lib/dpkg/lock - open (11 资源暂时不可用)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
正在读取扩展状态文件
正在初始化软件包状态... 完成
创建标签数据库... 完成
E: 无法获得锁 /var/lib/dpkg/lock - open (11 资源暂时不可用)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#9

帖子 zhuqin_83 » 2006-11-30 8:21

你不要把新立得 软件更新之类的开着,还执行apt-get。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
步进电机甲
帖子: 18
注册时间: 2006-11-06 9:47
送出感谢: 0
接收感谢: 0

#10

帖子 步进电机甲 » 2006-11-30 15:35

系统崩溃了,正在重装中
sungnix
帖子: 36
注册时间: 2006-11-28 12:58
送出感谢: 0
接收感谢: 0

#11

帖子 sungnix » 2006-12-03 17:14

686的包适用较新款的英特尔CPU,386通用性较强
步进电机甲
帖子: 18
注册时间: 2006-11-06 9:47
送出感谢: 0
接收感谢: 0

执行安装,却出现这样的提示:

#12

帖子 步进电机甲 » 2006-12-04 9:31

执行安装,却出现这样的提示:
附件
Screenshot-1.png
头像
oneleaf
论坛管理员
帖子: 10238
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 107 次

#13

帖子 oneleaf » 2006-12-04 9:49

尽量不要使用外面的包,安装完毕后依照快速设置指南配置一遍,然后使用新立得安装,不会有问题的。
回复

回到 “新立得和软件源”